/* ===================================================================================

Theme Name: medizco Child
Theme URI: https://themeforest.net/user/xpeedstudio/portfolio
Author: Xpeedstudio
Author URI: https://xpeedstudio.com/
Description: Medizco is a Medical Health Dental Care Clinic WordPress Theme.
Version: 1.1
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: medizco
* Template: medizco
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */


.elementor:not(.elementor-edit-area-active) .elementor-hidden-desktop {
    display: block;
}
.elementor-element.values-content-r.elementor-column ul{
	padding:0 0 0 17px;
}
.elementor-element.values-content-r.elementor-column ul li{
	margin-bottom:12px;
}
.elementor-element.vision-values-main.elementor-section-boxed{
    padding-bottom: 35px;
}
.elementor-element.why-choose-main-section.elementor-section-boxed{
	padding:40px 0;
	background:#f5f5f5;
}
.elementor-element.why-choose-main-section.elementor-section-boxed ul li{
	margin-bottom:10px;
}
.elementor-element.why-choose-main-section.elementor-section-boxed ul{
	padding:0 0 0 21px;
}
.elementor-element.why-choose-content{
padding: 35px 0 0 25px;
}
.elementor-element.services-content-r.elementor-column{
    width: 75%;
	padding-left:25px;
}
.elementor-element.services-content-r.elementor-column h3{
	padding-top:14px;
}
.elementor-element.first-content-div.elementor-widget.elementor-widget-text-editor p{
	margin-bottom:0;
}
.elementor-element.services-content-r.elementor-column h4{
	margin-bottom:3px;
}
.dialog-type-lightbox .dialog-widget-content {
    width: 100%;
}
.elementor-element.gallery-main-section.elementor-widget .gallery-item{
padding-bottom: 15px;
}
.elementor-element.gallery-main-section-oral.elementor-section-boxed.elementor-section-height-default{
    padding: 45px 0 15px;
}
.elementor-element.equipment-main-content.elementor-section-boxed ul{
	padding:0 0 0 16px;
}
.elementor-element.equipment-main-content.elementor-section-boxed p{
	margin-bottom:15px;
}
.elementor-element.equipment-main-content.elementor-section-boxed h6{
color:#4d4c4d;
font-size: 15px;
line-height: 20px;
border-bottom: 2px solid #4d4c4d;
display: inline-block;
margin-bottom: 12px;
}
.elementor-element.equipment-main-content.elementor-section-boxed{
	padding:42px 0 40px;
}
.elementor-element.equipment-main-content.elementor-section-boxed h5{
color:#4d4c4d;
font-size: 18px;
line-height: 20px;
}
.elementor-element.equipment-main-content.elementor-section-boxed h2{
color:#4d4c4d !important;
}
.elementor-element.equipment-main-content.elementor-section-boxed h4{
color:#4d4c4d;
font-size: 19px;
line-height: 20px;
margin:0;
}
.elementor-element.equipment-main-content.elementor-section-boxed  ul li{
	margin-bottom:10px;
}
.elementor-element.partner-content-main.elementor-section-boxed{
padding: 35px 0;
}
.elementor-element.partner-content-text.elementor-section-boxed{
	border-top:1px solid #ccc;
	padding-top:35px;
	margin-bottom:35px;
}
.elementor-element.partner-content-text.elementor-section-boxed ul{
	padding-left:16px;
}
.elementor-element.partner-content-text.elementor-section-boxed ul li{
	margin-bottom:10px;
}
.elementor-element.partner-content-text.elementor-section-boxed ul li:last-child{
	margin-bottom:0;
}
.page_banner_content::before {
    background-color: #4d4c4d;
}
.page_banner_content {
    background-color: #4d4c4d;
}
.medizco_breadcrumblist > li:last-child, .medizco_breadcrumblist > li > a:hover {
    color: #962513;
}
.medizco_doctors_slider > .slick-dots > li > button {
    background-color: #962513;
}
body p{
	color:#4d4c4d;
}
.elementor-element.elementor-widget__width-initial.medizco_infobox_justify_desktop_right.mw-100 p{
	color:#fff;
}
.elementor-1642 .elementor-element.elementor-element-6d5cbde .elementskit-infobox .box-body > p {
    color: #ffffff !important;
}
.medizco_servics_list > li > a:hover, .medizco_servics_list > li > a.active {
background-color:#962513;
}
.medizco_servics_list > li > a {
    color: #4d4c4d;
}
.medizco_services_carousels .carousel_thumbs .swiper-slide::before {
    background-color: rgba(150, 37, 19, 0.8);
}
.medizco-service-template-templatetemplate-page-php p{
	color:#4d4c4d;
}
h1, h2, h3, h4, h5, h6 {
    color: #4d4c4d;
}
.sidebar .widget.widget_search .input-group-btn {
    background: #962513;
}
.sidebar .widget .widget-title::before {
    background: #962513;
}
.tparrows::before {
    color: #4d4c4d;
}
.tparrows.uranus.tp-rightarrow {
    border-top: 1px solid #4d4c4d;
}
.medizco-infographic-bd .ekit-wid-con::before, .medizco-infographic-bd .ekit-wid-con::after {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 102, 102, 0.8);
}
.medizco-infographic-bd::before {
    border: 2px solid #962513;
}
.medizco-infographic-bd .elementor-widget-container::before {
    background-color: #962513;
}
body .elementor-element.braches-text-content.elementor-widget p{
margin-top: 16px !important;
padding: 0 0 0 10px;
}
body .elementor-element.braches-heading-class.elementor-widget{
    margin-bottom: 0;
}
body .elementor-element.braches-heading-class.elementor-widget .elementor-widget-container{
	padding:14px 10px 0 !important;
}

.elementor-element.braches-text-content.elementor-widget .elementor-widget-container{
	padding:0 !important;
}
.footer-whatsapp {
    position: fixed;
    right: 15px;
bottom: 12px;
    z-index: 99999999;
    width: 50px;
}
.footer-whatsapp img {
    display: block;
}

.elementor-element.branches-main-section.elementor-section-boxed .elementor-element.braches-box-div.elementor-column{
margin: 0 10px;
background:#fff;
box-shadow: 0 0 16px 0 #e0e0e0;
padding: 15px 6px 15px 10px;
}
.elementor-element.branches-main-section.elementor-section-boxed{
    margin-bottom: 55px;
}
.elementor-element.branches-main-section.elementor-section-boxed h6 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #000 !important;
	border-bottom: 2px solid;
display: inline-block;
}
.elementor-element.branches-main-section.elementor-section-boxed p{
	font-size:15px;
	line-height:22px;
	color:#000;
}
.elementor-element.brach-top-title.elementor-section-boxed h3{
	color:#000;
}
.ekit-wid-con .ekit-sidebar-widget .ekit_sidebar-widget-container .elementor-element.elementor-widget.elementor-widget-text-editor p{
	color:#fff;
}
.elementor-element.footer-watsup-div.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.elementskit-parallax-multi-container .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
.elementor-element.fotter-mailing-main-div.elementor-hidden-desktop.elementor-section-height-default.elementor-section.elementor-top-section.elementskit-parallax-multi-container{
	display:none;
}
.post .post-footer .readmore {
background:#962513;
}
.post .entry-header .post-meta span a{
 color: #962513;
}
.sidebar ul li a:hover {
    color: #962513;
}
.post .post-footer .readmore:hover {
    background:#333;
}
.sidebar .widget.widget_search .form-control:focus {
    border-color: #962513;
}
.post .entry-header .entry-title a:hover {
    color: #962513;
}
.page_banner_content.overlay {
    background: #4d4c4d !important;
}
.elementor-element.branches-main-section.elementor-section-boxed p a{
color: #962513 !important;
}
.ekit-wid-con .elementskit-info-image-box:hover .elementskit-box-content .elementskit-info-box-title {
    color:#fff !important;
}

@media only screen and (max-width:767px) {
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0 10px;
}
.elementor-element.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.ekit-sticky.elementskit-parallax-multi-container.ekit-sticky--active.ekit-section--handles-inside.ekit-sticky--effects{
	display:none;
}
.elementor-2706 .elementor-element.elementor-element-42c6 {
    padding: 10px 0px 10px 0px;
}
.elementor-element.mr-auto.elementor-widget__width-auto.elementor-widget.elementor-widget-image{
width: 70px !important;
}
.elementor-2706 .elementor-element.elementor-element-5725 .elementskit-menu-hamburger {
    padding: 10px 8px;
    width: 36px;
}
.elementor-element.main-menu-section.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section.ekit-sticky{
padding: 7px 10px;
}
.elementor-element.elementor-element-40ac00a.few-things-home.elementor-section-boxed.elementor-section-height-default.elementor-section.elementor-top-section {
    padding: 30px 0px 30px 0px;
}
.elementor-1152 .elementor-element.elementor-element-bdb22f1 .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;
    line-height: 22px;
}
	.elementor-1152 .elementor-element.elementor-element-bdb22f1 .elementskit-section-title-wraper p {
    font-size: 15px;
   margin: 15px 0px 0px 0px;
}
.elementor-1152 .elementor-element.elementor-element-bdb22f1 > .elementor-widget-container {
    padding: 0px 0px 30px 0px;
}
.elementor-1152 .elementor-element.elementor-element-c36fed4 .elementskit-infobox {
    padding: 45px 30px 45px 30px;   
}
.elementor-1152 .elementor-element.elementor-element-8d16e51 .elementskit-infobox{
	padding: 45px 30px 45px 30px;
	}
.elementor-1152 .elementor-element.elementor-element-e2ffbbe .elementskit-infobox{
		padding: 45px 30px 45px 30px;
}
.elementor-1152 .elementor-element.elementor-element-7d5b1a2 {
    padding: 25px 0px 25px 0px;
}
.elementor-1152 .elementor-element.elementor-element-05e8e5c .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;
}
.elementor-1152 .elementor-element.elementor-element-c7321a3 {
    padding: 0px 0px 30px 0px;
}
.elementor-1152 .elementor-element.elementor-element-79b6427 {
    padding: 25px 0px 25px 0px;
}
.elementor-1152 .elementor-element.elementor-element-6a70433 .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;
    line-height: 32px;
}
.elementor-1152 .elementor-element.elementor-element-6a70433 > .elementor-widget-container {
    padding: 0px 0px 25px 0px;
}
.elementor-1152 .elementor-element.elementor-element-2fb1cbf {
    padding: 25px 0px 25px 0px;
}
.elementor-1152 .elementor-element.elementor-element-154848e .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;
    line-height: 30px;
}
.elementor-1152 .elementor-element.elementor-element-1bd1 {
    padding: 25px 0px 25px 0px;
	}
.elementor-1152 .elementor-element.elementor-element-0ac987b {
    padding: 0px 0px 20px 0px;
}
.elementor-1152 .elementor-element.elementor-element-c834f98 .elementskit-section-title-wraper .elementskit-section-title {
    font-size: 22px;
}
.elementor-1152 .elementor-element.elementor-element-5a1db1d {
    padding: 25px 0px 25px 0px;
}
.elementor-1152 .elementor-element.elementor-element-a3ea3ae {
    padding: 0px 0px 20px 0px;
}
.elementor-1152 .elementor-element.elementor-element-ce45d68 .elementskit-post-image-card .elementskit-post-body {
    padding: 20px 20px;
}
	.elementor-element.elementor-element-ce45d68.elementor-widget.elementor-widget-elementskit-blog-posts.animated.fadeInUp .elementskit-post-image-card {
    margin: 0;
}
.elementor-1152 .elementor-element.elementor-element-cee17fb {
    padding: 0;
}
.elementor-1642 .elementor-element.elementor-element-cd8707e > .elementor-element-populated {
    padding: 25px 30px 25px 10px;
}
.elementor-1642 .elementor-element.elementor-element-8b20799 > .elementor-element-populated {
    padding: 35px 10px 30px 10px;
}
.elementor-1642 .elementor-element.elementor-element-6d5cbde .elementskit-infobox .box-body > p {
    font-size: 22px;
}
.elementor-1642 .elementor-element.elementor-element-29c8 {
    padding: 25px 0px 25px 0px;   
}
.elementor-1642 .elementor-element.elementor-element-7262 {
    text-align: center;
}
.elementor-element.elementor-element-74b0.footer_info_list.elementor-icon-list--layout-traditional.elementor-widget.elementor-widget-icon-list {
    padding: 0 5px;
}
.elementor-1642 .elementor-element.elementor-element-52ae.elementor-widget-heading .elementor-heading-title{
	text-align: center;
	}
.ekit_page_list_content {
    margin: auto;
}
	.elementor-1642 .elementor-element.elementor-element-52ae.elementor-widget-heading .elementor-heading-title {
    text-align: center;
}
.elementor-1642 .elementor-element.elementor-element-74b0 > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}
.elementor-1642 .elementor-element.elementor-element-64e5 > .elementor-widget-container {
    text-align: center;
}
.elementor-1642 .elementor-element.elementor-element-2bdc > .elementor-element-populated {
    margin: 0px 0px 15px 0px;
}
.elementor-1642 .elementor-element.elementor-element-7f29 > .elementor-element-populated {
    margin: 0px 0px 15px 0px;
}
.ekit-business-hours-inner {
    text-align: center;
}
.elementor-1642 .elementor-element.elementor-element-6bba .ekit-wid-con .ekit-single-day {
    padding: 5px 0px 5px 0px;
}
.elementor-1642 .elementor-element.elementor-element-3a6b > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
}
.elementor-element-74b0 .elementor-icon-list-items {
    width: 300px;
    margin: auto !important;
}
.redefine {
    top: -85px;
}
.scince {
    top: -90px;
}
.consuitation {
    top: -80px !important;
}
.page_banner_content {
    padding-bottom: 20px;
}
.page_banner_title {
    padding: 20px 0;
}
.container.d-lg-flex.justify-content-between {
text-align: center;
}
.elementor-1155 .elementor-element.elementor-element-d5b672e {
    padding: 20px 0px 20px 0px;
    overflow: visible;
}
.elementor-1155 .elementor-element.elementor-element-186fb7e > .elementor-element-populated {
   margin: 0px 0px 35px 0px;
}
.elementor-1155 .elementor-element.elementor-element-65a4666 > .elementor-widget-container {
    padding: 0px 0px 20px 0px;
}
.elementor-1155 .elementor-element.elementor-element-27da09d {
    font-size: 16px;
}
.elementor-1155 .elementor-element.elementor-element-65a4666 .elementor-heading-title {
    font-size: 24px;
    line-height: 33px;
	text-align: center;
}
	.elementor-1155 .elementor-element.elementor-element-26257c9 .elementskit-btn {
    padding: 15px 25px 15px 25px;
}
.elementor-widget-text-editor.short_desc p {
    margin-bottom: 15px;
	text-align: center;
}
.elementor-element.elementor-element-26257c9.elementor-widget.elementor-widget-elementskit-button {
    text-align: center;
}
	.elementor-1155 .elementor-element.elementor-element-9c955b5.elementor-widget-heading .elementor-heading-title {
	color: #4d4c4d;
    font-size: 24px;
    text-align: center;
}
.elementor-1155 .elementor-element.elementor-element-c69e26d {
    color: #4d4c4d;
    font-size: 16px;
    text-align: center;
}
	.elementor-1155 .elementor-element.elementor-element-6b8c377.elementor-widget-heading .elementor-heading-title {
color: #4d4c4d;
   font-size: 24px;
    text-align: center;
    padding-top: 15px;
}
.elementor-element.vision-values-main.elementor-section-boxed {
    padding-bottom: 15px;
}
.elementor-element.why-choose-main-section.elementor-section-boxed {
    padding: 0px 0;
}
}